import * as $dara from '@darabonba/typescript';
import { DescribeExportInfoResponseBody } from "./DescribeExportInfoResponseBody";
export declare class DescribeExportInfoResponse extends $dara.Model {
    headers?: {
        [key: string]: string;
    };
    statusCode?: number;
    body?: DescribeExportInfoResponseBody;
    static names(): {
        [key: string]: string;
    };
    static types(): {
        [key: string]: any;
    };
    validate(): void;
    constructor(map?: {
        [key: string]: any;
    });
}
